[#913] Upgrade SimplePie Lib

Description

Summary:

Detailed description

Currently fusionforge ships an old simplepie php lib (1.1.3). We shoud upgrade and adjust the code to use distro shipped lib? or a newer version to support PHP 7 correctly.

General Information
Submitted by:
Franck Villaume
Date Submitted: 2019-12-07 12:34
Last Modified by:
Franck Villaume
Last Modified: 2019-12-23 14:05
Date Closed: 2019-12-23 14:05
Permalink: https://fusionforge.org/tracker/a_follow.php/913
Actions
Internal Fields
Data Type: Feature requests
Assigned to: Franck Villaume (nerville)
State: Closed
Priority: 3
Extra Fields
Resolution:
Accepted
Difficulty:
Simple
Target release:
6.2
Follow-up tabs
Message  ↓
Date: 2019-12-23 14:05
Sender: Franck Villaume

fixed in master.

Date: 2019-12-22 19:14
Sender: Franck Villaume

debian packaging is already using libphp-simplepie. Need test to validate the code is working as expected.

No attached documents

No related commits.

Field Old Value Date By
status_idOpen2019-12-23 14:05
Franck Villaume
close_dateNone2019-12-23 14:05
Franck Villaume
assigned_tonone2019-12-23 14:05
Franck Villaume
ResolutionNone2019-12-23 14:05
Franck Villaume
DifficultyNone2019-12-23 14:05
Franck Villaume
Target releaseNone2019-12-23 14:05
Franck Villaume

No relations found.